How to install libfpga-dev on Debian 9 (Stretch)